---
title: The Aviary NYC
album_date:
properties:
copyright:
coverimage:
creation_time: "2018-10-06T15:02:48+00:00"
modification_time: "2018-10-10T02:02:50+00:00"

photos:
- file: med-20180914_170853.jpg
  name: med-20180914_170853.jpg
  alt:
  caption: >
          You drink this like you are smoking a giant pipe.

- file: med-20180914_170858.jpg
  name: med-20180914_170858.jpg
  alt:
  caption: >
          The air in the pillow smells of everything bagels. Amazing drink.

- file: med-20180914_172942.jpg
  name: med-20180914_172942.jpg
  alt:
  caption: >
          A spicy drink..

- file: med-20180914_172945.jpg
  name: med-20180914_172945.jpg
  alt:
  caption: >
          The cubes have the spice, so the flavor changes as they melt.

- file: med-20180914_173128.jpg
  name: med-20180914_173128.jpg
  alt:
  caption: >
          Delicious gnudi.

- file: med-20180914_175915.jpg
  name: med-20180914_175915.jpg
  alt:
  caption: >
          A bunson burner..

- file: med-20180914_180314.jpg
  name: med-20180914_180314.jpg
  alt:
  caption: >
          To boil some liquid..

- file: med-20180914_180338.jpg
  name: med-20180914_180338.jpg
  alt:
  caption: >
          Into an infusion.

- file: med-20180914_180345.jpg
  name: med-20180914_180345.jpg
  alt:
  caption: >
          Which gets really steamy..

- file: med-20180914_180521.jpg
  name: med-20180914_180521.jpg
  alt:
  caption: >
          And then recondenses..

- file: med-20180914_180817.jpg
  name: med-20180914_180817.jpg
  alt:
  caption: >
          To become the cocktail!

- file: med-20180914_184127.jpg
  name: med-20180914_184127.jpg
  alt:
  caption: >
          A ball of icecream.

- file: med-20180914_184145.jpg
  name: med-20180914_184145.jpg
  alt:
  caption: >
          Which gets melted into your drink..

- file: med-20180914_184148.jpg
  name: med-20180914_184148.jpg
  alt:
  caption: >
          A few more drops.

- file: med-20180914_184152.jpg
  name: med-20180914_184152.jpg
  alt:
  caption: >
          And you have a tasty dessert cocktail.

hashes:
- file: med-20180914_170853.jpg
  hash: 1850890224361540410

- file: med-20180914_170858.jpg
  hash: 170510889530163524

- file: med-20180914_172942.jpg
  hash: 1010654740976502311

- file: med-20180914_172945.jpg
  hash: 2220186983238468911

- file: med-20180914_173128.jpg
  hash: 1433167447027878079

- file: med-20180914_175915.jpg
  hash: 1159591059432932675

- file: med-20180914_180314.jpg
  hash: 985267314421531058

- file: med-20180914_180338.jpg
  hash: 635155898744964725

- file: med-20180914_180345.jpg
  hash: 996558428520319251

- file: med-20180914_180521.jpg
  hash: 845110189706708109

- file: med-20180914_180817.jpg
  hash: 1306359746451832876

- file: med-20180914_184127.jpg
  hash: 796958042970131545

- file: med-20180914_184145.jpg
  hash: 1734597061928553218

- file: med-20180914_184148.jpg
  hash: 1664503202186912

- file: med-20180914_184152.jpg
  hash: 1660838919756054835
